body{
  margin:0;
  padding: 0;
  font-family: Myriad Pro;
  background: #e4e4e4;
}

.container{
  margin: 0 auto;
  margin-top: 85px;
  width: 757px;
  height: 480px;
    background: #fff;
}
.empty-white{
  height: 40px;
  width: 100%;
  background: #FFF;
}


.header{
  position: relative;
  width: 100%;
  height: 96px;
  background-color: #000000;

}

.header-logo{
  position: relative;
  padding: 5px;
  margin: 0px;
}

.header-menu{
  position: relative;
  margin-top: -75px;
  margin-left: 100px;
}


ul#menu li
{
  display: inline;
  font-size: 13px;
  font-stretch: normal;
  color: #FFFFFF;
}

ul#menu li a
{
  padding: 3px;
  padding-top: 5px;
  text-decoration: none;
  line-height: 2.8em;
  color: #FFFFFF;
}

ul#menu li a:hover
{
}

.title{
  margin-top: 30px;
  margin-left: 40px;
  font-size: 20px;
  font-weight: 600;
  font-family: Myriad Pro;
  color: #808080;
}

.description{
  font-family: Myriad Pro;
  font-size: 12px;
  color: #808080;
  margin-top: 20px;
  margin-left: 40px;
  margin-right: 40px;
}


.banner-img{
  width: 726px;
  height: 226px;
  margin-top: 40px;
  margin-left: 15px;
  box-shadow: 3px 3px 15px #888888;
  cursor: pointer;
}



